<component>
  <name>unTreeWidget</name>
  <version>8.4.0</version>
  <date>17/12/2019</date>
  <required>fwCore=8.4.0</required>
  <required_pvss_version>3.16</required_pvss_version>
  <required_installer_version>8.4.0</required_installer_version>
  <subComponent>yes</subComponent>
  <config>./config/unTreeWidget.config</config>
  <postInstall>./scripts/unTreeWidget/unTreeWidget.postInstall</postInstall>
  <file>./images/objects/UN_TREEWIDGET/unTreeWidget.pnl/unTreeWidget.ico</file>
  <file>./msg/en_US.utf8/unTreeWidget.cat</file>
  <file>./panels/objects/UN_TREEWIDGET/unTreeWidget.pnl</file>
  <file>./panels/vision/unTreeWidget/unTreeWidgetAddNode.pnl</file>
  <file>./panels/vision/unTreeWidget/unTreeWidgetList.pnl</file>
  <file>./panels/vision/unTreeWidget/Test/unTreeWidgetTest.pnl</file>
  <file>./scripts/libs/unTreeWidget.ctl</file>
  <file>./scripts/libs/unTreeWidgetDeprecated.ctl</file>
  <file>./unTreeWidget.xml</file>
  <commit>https://gitlab.cern.ch/UNICOS/SCADA/unTreeWidget/commit/f44181c8a0e858d35073c213bcd180b3148cb3a2</commit>
</component>
